<style>
.modPanelTipologia{
	-webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.05);
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0.05);
	padding: 15px;
	margin: 0px;
	border: 0px;
}

.tdAcciones {
	width: 70px !important;
	vertical-align: middle;
}

.tabSICA {
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	background-color: white;
	background-image: none;
	box-shadow: none;
}

.tabSICA>li>a {
	background-image: none;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	background-color: #f5f5f5;
	border-color: #f5f5f5;
	color: #337ab7;
}

.tabSICA>li>a:hover {
	background-color: #dcdcdc;
	border-color: #dcdcdc;
	text-decoration-color: -moz-use-text-color;
	text-decoration-line: none;
	text-decoration-style: solid;
	color: #337ab7;
}

.tabSICA>li>a:focus {
	background-color: #094FA4;
	text-decoration-color: -moz-use-text-color;
	text-decoration-line: none;
	text-decoration-style: solid;
	color: white;
}

.tabSICA>li.active>a,.tabSICA>li.active>a:hover,.tabSICA>li.active>a:focus
	{
	color: white;
	background-color: #00559D;
	border: 1px solid #dddddd;
	border-bottom-color: transparent;
	cursor: default;
}

.wrapper {
	position: relative;
	margin: 0 auto;
	overflow: hidden;
	height: 40px;
}

.list {
	position: absolute;
	left: 0px;
	top: 0px;
	min-width: 3000px;
	margin-left: 0px;
	margin-top: 0px;
}

.list li {
	display: table-cell;
	position: relative;
	text-align: center;
	cursor: grab;
	cursor: -webkit-grab;
	color: #efefef;
	vertical-align: middle;
}

.scroller {
	text-align: center;
	cursor: pointer;
	display: none;
	padding: 7px;
	padding-top: 11px;
	white-space: no-wrap;
	vertical-align: middle;
	background-color: #fff;
}

.scroller-right {
	float: right;
}

.scroller-left {
	float: left;
}

.noresize {
	resize: none;
}

.hideForm{
	display: none;
}
</style>

<div id="abcAsignacionSesiones" class="hideForm">
	<form id="MSCAVE01012_3_FORM">
		<input type="hidden" class="date" name="date" id="date" />
		<input type="hidden" class="money" name="money" id="money" />
		<div class="panel panel-primary" style="padding: 0px; margin: 15px;">
			<div class="panel-heading" style="padding-top: 5px;">Nueva Asignaci&oacute;n</div>
			<div id="sesion" class="panel-body" style="margin: 15px;">
				<table class="tableForm" style="margin: 10px; width: 895px !important;">
					<tr style="height: 18px !important;">
						<td class="tdLabel"><label class="control-label" for="">Sesi&oacute;n:</label></td>
						<td class="tdLabel"><label class="control-label" for="">Gerencia:</label></td>
						<td class="tdLabel"><label class="control-label" for="">Tope de Casos:</label></td>
					</tr>
					<tr>
						<td class="tdElement"><select class="tm" name="cdSesion" id="cdSesion"></select></td>
						<td class="tdElement"><select class="tm" name="cdGerencia" id="cdGerencia"></select></td>
						<td class="tdElement"><input type="text" name="nuAlertas" id="nuAlertas" class="form-control ts"></td>
					</tr>
				</table>
			</div>
		</div>
	</form>

	<table class="tableForm">
		<tr>
			<td style="text-align: right; margin: auto; padding-right: 15px;">
				<button id="btnGuardarSesion" name="btnGuardarSesion" class="btn btn-primary btn-sm btn-100" type="button" onclick="validacion();">Guardar</button>
				<button id="btnLimpiar" name="btnLimpiar" class="btn btn-primary btn-sm btn-100" type="button" onclick="borrarDatos();">Limpiar</button>
			</td>
		</tr>
	</table>
	<br />
</div>
<div class="panel panel-primary modPanelTipologia">
	<div class="panel-heading" style="padding-top: 5px;">Asignaci&oacute;n por Sesi&oacute;n</div>
	<div class="panel-body">
		<div class="table-responsive">
			<table class="table table-nonfluid" id="tablaAsignacionSesion" data-detail-view="false" data-filter-control="false" data-detail-formatter="formatterDetailUsuarios">
				<thead>
					<tr>
						<th data-field="cdSesion" data-sortable="true" data-filter-control="input">Sesi&oacute;n</th>
						<th data-field="fhPeIn" data-sortable="true" data-filter-control="input" data-formatter="formatterDate">De</th>
						<th data-field="fhPeFn" data-sortable="true" data-filter-control="input" data-formatter="formatterDate">Hasta</th>
						<th data-field="cdGerencia" data-sortable="true" data-filter-control="select" data-visible="false">Clave Gerencia</th>
    					<th data-field="nbGerencia" data-sortable="true" data-filter-control="input">Gerencia</th>
						<th data-field="nuAlertas" data-sortable="true" data-filter-control="select">Tope de Casos</th>
						<th data-field="fhAlta" data-sortable="true" data-filter-control="select" data-formatter="formatterDate">Fecha Alta</th>
						<th data-field="nbUsrRed" data-sortable="true" data-filter-control="select">Usuario Alta</th>
						<th data-field="cdDetCatalogo" data-sortable="true" data-filter-control="select" data-visible="false">Status AsigSes</th>
						<th class="tdAcciones" data-field="acciones" data-events="actionEvents" data-formatter="formatterImageDel"></th>
					</tr>
				</thead>
			</table>
		</div>
	</div>
</div>
<div class="modal fade" id="dialogActualizaAsigSesion">
	<div class="modal-dialog" align="center">
		<div class="modal-content" align="left">
			<div class="modal-body">
				<p>Estimado usuario. &#191;Est&aacute; seguro de actualizar la asignaci&oacute;n seleccionada?</p>
			</div>
			<div class="modal-footer">
				<button type="button" class="btn btn-primary btn-100" data-dismiss="modal" data-dismiss="modal" onclick="fncModificar(true);">Aceptar</button>
				<button type="button" id="btnOk" class="btn btn-primary btn-100" data-dismiss="modal" onclick="fncModificar(false);">Cancelar</button>
			</div>
		</div>
	</div>
</div>
<div class="modal fade" id="dialogEliminarAsigSesion">
	<div class="modal-dialog" align="center">
		<div class="modal-content" align="left">
			<div class="modal-body">
				<p>Estimado usuario. &#191;Est&aacute; seguro de eliminar la asignaci&oacute;n seleccionada?</p>
			</div>
			<div class="modal-footer">
				<button type="button" class="btn btn-primary btn-100" data-dismiss="modal" data-dismiss="modal" onclick="fncEliminar(true);">Aceptar</button>
				<button type="button" id="btnOk" class="btn btn-primary btn-100" data-dismiss="modal" onclick="fncEliminar(false);">Cancelar</button>
			</div>
		</div>
	</div>
</div>
<!--<script src="../js/funcionesGenericas.js"></script>-->
<script src="../js/vendor/jquery-validate/jquery.validate.js"></script>
<script src="../js/MSCAVE01012_3.js"></script>